<?php
include "conexion.php";
$consulta= "SELECT * FROM admin"; 
$resultado= mysql_query($consulta,$conex) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$titulo= $fila["titulo"];
$banner= $fila['banner'];
$fecha_inicio = $fila['fecha_inicio'];
$hora_inicio= $fila['hora_inicio'];
$fecha_final = $fila['fecha_final'];
$hora_final = $fila['hora_final'];
$estado = $fila['estado'];

?>